
eServices - Bug #125

Buildings evaluation section - Surveyor step

07/27/2016 01:21 PM - Saja Nakhleh

Status: Closed Start date: 07/27/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- the Evaluation statement amount is

calculated by subtracting the correct

numbers without the fractions ! Observe

the evidence #75 !!!!!!

2- After delete all the records the Update

action still exist, Observe the evidence

#76 

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001819788

Sub-Category: Worklist Username: leelmin

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- the Evaluation statement amount

should be : .32*.98=.3136

2- After delete all the records the Update

action should disappear

Test Case ID:  

Description

1- Open transaction in [Surveyor] Step

2- Add new record for Building evaluation Details section

3- Fill the area: .32 and Price with: .98

4- Observe the Evaluation statement amount

5- Delete all the records then observe the update action

History

#1 - 08/23/2016 09:36 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 09/29/2016 02:15 PM - Saja Nakhleh

- File 143.GIF added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

New issues have been occurred:

1- When adding a new record, The record is not be added

2- the [Update] and [Delete] actions are enabled although there is NO record added
#3 - 09/29/2016 02:27 PM - Saja Nakhleh

Saja Nakhleh wrote:

New issues have been occurred:

1- When adding a new record, The record will not be added, if the description is Concrete

2- the [Update] and [Delete] actions are enabled although there is NO record added

3- When Update any record then all the records will be updated with the single added value

#4 - 10/17/2016 05:28 PM - Hazem Shoushari

- Assignee changed from Hazem Shoushari to Saja Nakhleh

i test this issue, and its not occurred

#5 - 10/18/2016 11:14 AM - Saja Nakhleh

- File 191.GIF added

- Status changed from Feedback to Closed

Tested and verified. kindly consider the attached evidence.

Files

76.GIF 39.1 KB 07/27/2016 Saja Nakhleh

75.GIF 41.6 KB 07/27/2016 Saja Nakhleh

143.GIF 39.4 KB 09/29/2016 Saja Nakhleh

191.GIF 404 KB 10/18/2016 Saja Nakhleh
